Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 157727

Summary: No kernel after 2.6.11-1.1276_FC4 will boot
Product: [Fedora] Fedora Reporter: Richard A. Stout <zipsonic>
Component: kernelAssignee: Dave Jones <davej>
Status: CLOSED RAWHIDE QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: 4CC: pfrields, wtogami
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-05-21 07:49:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Richard A. Stout 2005-05-14 04:20:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
Every kernel after 1276 has not yielded a successful boot. This does not appear to be related to bug 156862, but presents some of the same symptoms. I get the following:

Initializing hardware... storage network audio

and it hangs. Adding -x to rc.sysinit shows that is errors somewhere around 

modprobe hw_random

or around

modprobe ehci_hcd

when a broadcom bluetooth usb adapter is installed. It does not always stop there, it will sometimes stop at the command before those modprobes. I do not have selinux enabled, and supplying selinux=0 and/or enforcing=0 does not change anything. Kernel 1276 boots appropriately, and I do not see any error messages before init starts regarding the mounting of /sys or /dev as referred to in the other bugs.

This was originally installed as an FC4t2 and updated with devel every since.



Version-Release number of selected component (if applicable):
kernel-2.6.11-1.1303_FC4

How reproducible:
Always

Steps to Reproduce:
1. Install FC4t2
2. Update
3. Boot latest kernel (1303)
  

Additional info:

Comment 1 Richard A. Stout 2005-05-17 02:55:50 UTC
Updatd to 1305 with the same results.

Comment 2 Richard A. Stout 2005-05-21 06:54:04 UTC
Fixed with 1312.